.visually-hidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    color: transparent;
}
body h1.futura,
body h2.futura,
body h3.futura,
body h4.futura,
body h5.futura,
body h6.futura {
    letter-spacing: -0.02em;
}
body p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 24px;
    color: #000;
}
body p.p-15 {
    font-size: 15px;
}
body p.p-18 {
    font-size: 18px;
}
body .text-black {
    color: #000;
}

/* Nike button */
[class*=nvcss-btn],
[class*=nvcss-cta] {
    display: inline-block;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: 0 0;
    font-size: 15px;
    line-height: 17px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    padding: 15px 30px;
    -webkit-font-smoothing: antialiased;
    border-radius: 60px;
    cursor: pointer;
    max-width: fit-content;
}
/* END Nike button */

.main-content-wrap .nvcss-btn-primary-dark {
    background: #000;
    color: #fff;
}

.main-content-wrap .nvcss-btn-primary-dark:hover {
    background: #606060;
    color: #fff;
    text-decoration: none;
}

.main-content-wrap .nvcss-btn-primary-light {
    background: #fff;
    color: #000;
    border: 1px solid #e6e6e6;
}

.main-content-wrap .nvcss-btn-primary-light:hover {
    /* background: #f7f7f7; */
    color: #606060;
    text-decoration: none;
    border: 1px solid #999;
}

.main-content-wrap .nvcss-btn-pill-dark {
    background: none;
    text-decoration: none;
    color: #fff;
}

.main-content-wrap .nvcss-btn-pill-dark:hover {
    background: #606060;
}

.main-content-wrap .nvcss-btn-pill-dark.active {
    background: #000;
}

.bg-image-container {
    background-repeat: no-repeat;
    background-size: 100%;
    height: 0;
    /* padding-top: 60%; */
}
.hero .hero-plp-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    height: 100%;
}
.hero .hero-plp-link .hero-plp-image .hero-plp-feature-text {
    position: absolute;
    top: 50%;
    transform: translate(-5%, -50%);
    left: 5%
}
.hero .hero-plp-link .hero-plp-image .hero-plp-feature-text h2.futura {
    font-size: 32px;
    line-height: 27px;
}
.hero .hero-plp-link .hero-plp-image .hero-plp-feature-text > [class*=nvcss-btn] {
    margin-top: 15px;
}
.hero .hero-plp-link .hero-plp-image .hero-plp-feature-athlete {
    position: absolute;
    bottom: 5%;
    right: 1%;
    transform: translate(-5%, -50%);
}
.hero .hero-plp-link .hero-plp-image .hero-plp-feature-athlete .athlete-name {
    font-size: 18px;
    line-height: 21px;
}
.hero .hero-plp-link .hero-plp-image .hero-plp-feature-athlete .athlete-sport {
    font-size: 14px;
    line-height: 24px;
}

.btn-social-circle {
    width: 32px;
    height: 32px;
    padding: 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 21px;
    line-height: 1.5;
    margin: 0 0 0 16px;
}
.btn-social-dark {
    background: #8d8d8d;
    color: #000;
}
.btn-social-dark:hover {
    background: #fff;
}
.btn-social-light {
    background: #fff;
    border: 1px solid #444;
}
.btn-social-light:hover {
    background: #444;
    color: #fff;
}
.btn-social-fuschia {
    background: #DC3075;
    color: #fff;
    border: 1px solid #fff;
}
.btn-social-fuschia:hover {
    background: #fff;
    color: #DC3075;
    border: 1px solid #DC3075;
}

.cookie-preferences-modal-content {
    padding: 1em;
    width: 100%;
}
.cookie-preferences-modal-content .cookie-preferences-modal-header {
    justify-content: flex-end;
    margin-bottom: .5em;
}
.cookie-preferences-modal-content .cookie-preferences-modal-header .close {
    display: block;
}
.cookie-preferences-modal-content .cookie-preferences-modal-body {
    height: 500px;
}

@media screen and (min-width: 768px) {
    .cookie-preferences-modal-content .cookie-preferences-modal-body {
        height: 980px;
    }
    .header-top-row {
        max-width: 1920px;
        margin: auto;
    }
}

@media screen and (max-width: 1024px) {
    .main-content-wrap .nvcss-btn-primary-light,
    .main-content-wrap .nvcss-btn-primary-dark {
        font-size: 13px;
        line-height: 1em;
    }
}

@media screen and (min-width: 1024px) {
    .hero .hero-plp-link .hero-plp-image .hero-plp-feature-text h2.futura {
        font-size: 60px;
        line-height: 51px;
    }
    .product-grid .product:hover .product-tile {
        border: 1px solid #e6e6e6;
        border-radius: 5px;
        filter: drop-shadow(2px 4px 6px #e6e6e6);
    }
}

@media screen and (min-width: 1280px) {
    .cookie-preferences-modal-content {
        width: 660px;
    }
    .cookie-preferences-modal-content .cookie-preferences-modal-body {
        height: 840px;
    }
    .home-main {
        max-width: 1808px;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .ie-only-img,
    .ie-only-copy {
        display: block;
    }
    .heroImage {
        background-color: #8d8d8d;
    }
    .heroImage #videoDesktop,
    .heroImage div[id^="heroImage"] {
        padding-top: 50%;
    }
    .fql-desktop {
        display: none !important;
    }
}